body
{
    background: #ffffff;    
    margin:0px;
}

hr
{
    background-color: #CCCCCC;
    margin: 0px 0px 0px 0px;
    height: 1px;
    border-style: none;
}

.section_header
{
    background: #ffaaaa;
    width: 121;
    margin: 0;
    padding: 1;
    padding-left: 8;
    border: none;
    color: #000000;
    font-weight: bold;
    vertical-align: bottom;
    border-top: 1px solid #ff0000;
    border-bottom: 1px solid #ff2222;
}

.search_textbox
{
    font-family: Arial, Helvetica, sans-serif;
    width: 128;
    border: thin solid #dddddd;
}

.text
{
    font-family: Arial, Helvetica, Sans-Se;
    background-color: #f9f9f9;
    color: #006666;
}

.button
{
    padding: 2px 5px;
    background: #0088bb;
    color: #ffffff;
    font-weight: bold;
    border: 1px solid #ffffff;
}

.title
{
    color: #FFFFFF;
    font-family: Arial, Helvetica, Sans-Se;
    font-size: 12px;
    font-weight: bold
}


.titull1
{
    background-color: #eeeeee;
    border: none;
    border-top: 1px solid #ccccff;
    border-bottom: 1px solid #ccccff;
    font: bold small-caps  12px arial
    
}

.titull2
{
}

.titull3
{
}

.titull4
{
	font: small-caps 10px arial;
	color: #000099
}

H1 
{
	color : #ff0000;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 160%;
	text-align: center
	
}

H2 
{
	color : #990000;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 110%;
	text-align: center
}

H3 
{
	color : #990000;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 120%;
	text-align: center
}

A
{
    COLOR: darkblue;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    FONT-SIZE: 10pt;
    text-decoration: none
}

A:visited
{
    COLOR: darkblue;
    FONT-FAMILY: verdana, arial, helvetica, Sans-serif;
    FONT-SIZE: 10pt;
    text-decoration: none
}

A:link
{
    COLOR: darkblue;
    FONT-FAMILY: verdana, arial, helvetica, Sans-serif;
    FONT-SIZE: 10pt;
    text-decoration: none
}

A:link:hover
{
    COLOR: #990000;
    FONT-FAMILY: verdana, arial, helvetica, Sans-serif;
    FONT-SIZE: 10pt;
    text-decoration: none
}



.td 
{
    padding-left: 0.5cm
}


.link:hover
{
    COLOR: #33ccfff;
    FONT-FAMILY: verdana, arial, helvetica, Sans-serif;
    FONT-SIZE: 10pt;
    font-weight: bold
}

.footer
{
  background: #eeeeee;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 2px;
}

.footer_font
{
  font-family: verdana, arial, helvetica, Sans-serif;
  font-size: 8pt;
}
